/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
  color:#555555;
  font:normal 13px Arial, Helvetica, sans-serif;
  line-height:20px;
}

input { color:#000 }

a, a:visited, a:hover { color:#002051; }

a { text-decoration:none; }

a:hover { text-decoration:none }

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
h6 {
  color:#5c9b10;
  font:bold 12px Arial, Helvetica, sans-serif;
}

.article-decor { 
  padding:0px 15px 12px 15px; 
  margin: 0 0 20px; 
  border-bottom: 1px solid #ccc; 
  background:url("../images/bg-cars-list.gif") repeat-x scroll center bottom transparent;
  float:left
}

.frontPage .article-decor { padding:0; margin-bottom: 5px; border: none; background: none; }

.article-indent { padding:22px 0px 0px 3px; }

#contact_text {
  height:auto;
  overflow:auto;
  margin:0px 0px 5px 0px;
  width:90%
}

.article_bot { line-height:5px }

.latestNews .article_separator  {
  display:block;
  line-height:1px;
  margin:15px 0;
    padding:0;
  height:1px;
  font-size:1px;
  background-color: #ccc;
  display:none ;
}
.article_separator_single  {
  display:block;
  line-height:1px;
  margin:15px 0;
    padding:0;
  height:1px;
  font-size:1px;
  background-color: #ccc;
  display: ;
}


/*.article_separator:last-child {
  border-bottom: none;
}*/

.latestNews .article_separator:first-child {
margin-bottom: 0;
}

.article_separator { display: none;}

.column_separator { padding:0px 0px 0px 12px !important; }

.article_column { padding:0px 0px 0px 0px; }

.border-top { border-top:5px solid #10cae6; }

.article_indent h3 { overflow:hidden; }

.article_indent h3 img {
  margin:0px 3px 0px 0px !important;
  float:left
}

.contentpaneopen ul, .article-indent ul {
  list-style:none;
  margin:0px 0px 0px 0px;
}

.contentpaneopen ul li, .article-indent ul li {
  background:url(../images/list-item.gif) no-repeat 0px 6px;
  padding:0px 0px 6px 15px;
  line-height:16px;
}

.contentpaneopen ul a, .contentpaneopen ul a:visited, .article-indent ul a:visited {
  line-height:14px;
  text-decoration:none;
}

.contentpaneopen ul a:hover, .article-indent ul a:hover { text-decoration:underline !important; }

.contentpaneopen p { width:100% }

.contentpaneopen img { margin:0px 25px 0px 0px; }

.contentpaneopen h4 {
  color:#2a2a2a;
  font-size:20px;
  line-height:30px;
}

.contentpane li {
  line-height:normal;
  padding:0px 0px 6px 0px;
}

.contentdescription img { margin:0px 20px 0px 0px; }

.border-x { padding:6px 0px 0px 0px; }

.article_indent, #component-contact { padding:0px 0px 10px 0px; }

.article_indent em { color:#406e85; }

.article_indent strong {
  color:#406e85;
  font-size:19px;
}

.line { 
  background: url(../images/line-title.gif) no-repeat right center;
  color:#002051;
}

.contentheading a.contentpagetitle {
  font-size: 16px;
  font-weight: bold;
  height: 20px;
  overflow: hidden;
  font-family: Arial;
}

.frontPage .contentheading a.contentpagetitle { font-size: 12px;}

.article_indent p { height: auto}

.frontPage .article_indent p { 
  height: 90px; 
  width: 315px;
    overflow:hidden;
    display: block;
    clear:both;
  margin: 0; 
  float: left; 
  line-height: 18px;
}

.frontPage .article_indent span p { width: 300px; overflow: hidden,}

/*.frontPage .article_indent span p:after {
   content: "...";
}*/

.frontPage .article_indent p.title { 
  height: auto; 
  width: 315px;
  white-space: nowrap;  
  text-overflow:ellipsis;
    overflow:hidden;
    display: block;
  margin: 0 0 5px; 
  float: left; 
  text-align: left;
  color: #00265D;
  font-weight: bold;
  text-transform: uppercase;
  }
  
.frontPage .article_indent img {
  border: none;
  margin-right: 25px;
  width:128px !important;
  float:left;
}
/*---------------------------content-heading---*/


.contentheading, .componentheading {
  font-size: 180%;
  padding:0 0 0 0;
  margin:0 0 18px 0;
  text-transform:uppercase !important;
}

.contentheading a {
  padding:0; 
  margin-left:0;
  margin-right:0;
  color: #00265D;
}

h1.contentheading { text-transform: uppercase !important; color: #00153B;}

h2.contentheading { text-transform: uppercase !important; color: #00265D;}

table.contentpaneopen { margin-bottom: 0px; font-family: Arial;}

.frontPage div.contentpaneopen { margin-bottom: 4px; }

.latestNews .contentheading a.contentpagetitle { font-size: 12px; text-decoration: underline;}

table.latestNews {margin-bottom: 4px;}

table.contentpaneopen:last-child { margin-bottom: 0;}


.items { padding:10px 10px 10px 0px; }

.componentheading { color: #00265D; }

.contentpaneopen p { padding:0; margin: 0 0 20px; line-height: 21px; }

.contentpaneopen p:first-line {}

.item-info { padding:0px 0px 4px 0px; }

.buttonheading { padding:0px 5px 6px 0px; }

.buttonheading img {
  padding:0;
  margin:0 4px;
}

span.contentheading {
  font-weight:normal;
  display:block;
  padding:15px 0px 15px 0px;
  margin:0px 0px 15px 0px;
  background:url(../images/gline.gif) repeat-x 0 bottom;
}

.welcome {
}

/*-----------------------------item-info---*/

.iteminfo {
  padding:0px 0px 6px 0px;
  margin:0px 0px 15px 0px;
}

.modifydate {
  color:#406e85;
  font-size:11px;
  padding:10px 0px 10px 0px;
  text-decoration:none !important;
}

.md-indent { padding:0px 0px 0px 0px; }

.createdby {
  color:#406e85;
  display:block;
  text-transform:none;
}

.createdate {
  line-height:11px;
  color:#406e85;
  font-size:10px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  text-transform:uppercase;
  display:block;
}

div.small { /* Written by */
  display:block;
  color:#406e85;
  font-size:10px;
  font-weight:normal;
  margin:0px 0px 0px 0px;
  padding:0px 0px 7px 0px;
  white-space:nowrap;
  line-height:11px;
  text-transform:uppercase;
}

.createdate-space {
  padding-left:0px;
  width:100%;
}

/*-----------------------------------buttons---*/

.button, .validate {
  background-color:#00153A;
  border:medium none;
  color:#FFFFFF;
  display:block;
  font:16px Arial,sans-serif;
  padding:4px 17px;
  cursor: pointer;
}

.button-big, .validate-big {
  background-color:#00153A;
  border:medium none;
  color:#FFFFFF;
  display:block;
  font:16px Arial,sans-serif;
  padding:4px 17px;
  cursor: pointer;
}

* html .button, * html .validate { display:block; }

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
  background:none;
  height:auto;
  margin:0px 0px 0px 0px;
  width:auto;
}

div.readmore {
  overflow:hidden;
  margin:0;
  padding:0;
  position:relative;
  right:20px;
  top:73px;
}

div a.readon {
  /*background:url(../images/button-mini.png) no-repeat 0 0;*/
  color:#333;
    display:inline-block;
  width:auto;
  padding:0;
  margin: 0;
  text-align:left;
  text-decoration:none;
  text-transform:uppercase;
}

a.readon:hover {
  color:#333 !important;
  text-decoration:none;
}

a.readon:visited { color:#333; }

/*-----------------------------blog-more---*/

.blog_more { padding:0px 0px 10px 0px; }

.blog_more h2 {
  background:none;
  color:#00265D;
  font-size:12px;
  padding:0px 0px 0px 0px;
}

.blog_more ul { margin:10px 0px 0px 15px; }

.blog_more ul li {
  padding:0px 0px 0px 0px !important;
  color:#59685a;
}

.blog_more a {
  color:#59685a;
  text-decoration:underline
}

.blog_more a:hover {
  color:#59685a;
  text-decoration:none;
}

.blog_more strong { color:#59685a; }

/*-----------------------------pagenav---*/

.pagenav {
  
  font-size:12px;
  font-weight:normal
}

a.pagenav {
  color:#002051;
  font-weight:normal;
  padding:0px 2px 0px 2px;
  margin:0px 2px 0px 0px;
  text-decoration:none
}

a.pagenav:hover {
  color:#002051;
  text-decoration:underline
}

a.pagenav:visited {
  color:#002051  ;
  text-decoration:none
}

.pagination_nav {
  color:#59685a;
  font-size:12px;
  padding:10px 20px 0px 27px;
}

.pagination_nav div { padding:5px 0px 5px 0px; }

.pagination { margin-top:10px }

.pagination li {
  display: inline;
  padding:0px 5px 0px 5px;
}

.pagination_result {
  padding:5px 0px 0px 0px;
  line-height:16px;
}

.pagination span { padding:0px 10px 0px 0px; }

.pagination strong span {
  padding:0px 6px 0px 6px;
  font-weight:normal
}

/*--------------------------------------result---*/

.sectiontableentry0 td {
  color:#606271;
  padding:10px 0px;
}

.sectiontableentry1 td {
  background:#002051;
  color:#FFF;
  padding:10px 0px;
}

.sectiontableentry2 td {
  color:#606271;
  padding:10px 0px;
}

.sectiontableentry0, .sectiontableentry1, .sectiontableentry2 { }

.sectiontableentry1 a { color:#FFF; font-size: 14px; }

.sectiontableentry2 a { font-size: 14px; }

.sectiontableentry1 a:hover { }

.sectiontableentry2 a:hover { }

.sectiontableentry1 a:visited { }

.sectiontableentry2 a:visited { }

.var1 {
  padding:5px !important;
  margin:8px 0px;
}

.var1 a, .var1 p, .var1 { color:#555; }

.var2 {
  background:#eaeaea;
  padding:5px !important;
  margin:8px 0px;
}

.var2 a, .var2 p, .var2 { color:#555; }

.results {
  text-align:left;
  padding:0px 0 15px 0;
  float: left;
  width: 100%;
}

#page { padding:0px 0px 0px 0px; }

#page ol { padding-left: 5px; margin: 0 0 0 15px;}

#page ol li {
  padding:0px 0px 10px 0px;
  text-align:left
}

.searchintro { padding:0 0px 10px; float: left; width: 100%; }

#page h3 {
  font-size:130%;
  padding:10px 0px 5px 0px;
  text-align:left;
}

#page .inputbox { color:#000; }

#page #ordering {
  height:20px;
  display:inline;
  vertical-align:middle;
}

#page .display {
  padding:10px 0px 0px 0px;
  text-align:center;
}

#page legend {
  color:#666;
  font-size:12px;
  line-height:12px;
}

.sectiontableentry0 .pad2, .sectiontableentry1 .pad2, .sectiontableentry2 .pad2 {
  padding:2px 0px 2px 15px;
  font-weight:bold;
}

.sectiontableheader { padding-bottom:2px }

/*--------------------------------------poll---*/

.poll .question {
  color:#383c3c;
  font-size:10px;
  font-weight:normal;
  text-transform:uppercase;
  padding:0px 10px 10px 0px;
}

.poll .poll-body { padding:0px 0px 0px 0px; }

.poll-body label {
  font-size:10px;
  text-transform:uppercase;
  color:#383c3c;
  line-height:14px;
  padding:0px 0px 0px 0px;
}

.poll .buttons { padding:10px 0px 10px 0px; }

.poll .button {
  background-color:#00153A;
  border:medium none;
  color:#FFFFFF;
  display:block;
  font:16px Arial,sans-serif;
  padding:4px 17px;
  cursor: pointer;
}

.poll .result { }

.poll .section {
  overflow:hidden;
  padding:0px 0px 0px 0px;
  width:100%;
}

.poll .section2 {
  overflow:hidden;
  padding:5px 0px 5px 0px;
  width:100%;
}

.poll .radio {
  float:left;
  width:20px;
}

.poll .radio input {
  display:block;
  width:16px;
  height:16px;
  vertical-align:middle;
}

.poll .var {
  margin:0px 0px 0px 20px;
  text-align:left
}

.display { padding:0px 0px 10px 0px; }

.display select {
  border:1px solid #46462f;
  width:100px;
}

.sectiontableentry1 div, .sectiontableentry0 div { font-size:1px }

/*--------------------------------------user---*/

dl.contentpane dt { padding:10px 0px 20px 0px; }

dl.contentpane dd {
  width:100%;
  overflow:hidden;
}

dl.contentpane div { vertical-align:middle }

dl.contentpane .description {
  width:110px;
  padding:0px 0px 0px 0px;
  vertical-align:middle
}

dl.contentpane .input-field {
  width:160px;
  padding:0px 0px 0px 0px;
  vertical-align:middle
}

dl.contentpane .button-field {
  width:140px;
  padding:2px 0px 0px 0px;
  vertical-align:middle
}

/*-------------------------------------search---*/

.module-search {
  overflow:hidden;
  padding:6px 0px 0px 9px;
}

.search {
  padding:0px 0px 0px 0px;
  background:url(../images/search-bg.gif) no-repeat 0 0;
  height:26px;
}

.search-input { float:left; }

.search-right h3 {
  width:51px;
  float:left;
  line-height:18px;
  text-transform:uppercase;
  font:normal 10px Arial, Helvetica, sans-serif;
  color:#f7f7f7;
  padding:6px 0px 0px 0px;
}

input.button-search {
  background: #FFF url(../images/search-icon.gif) no-repeat 0 center;
  border:0 none;
  display:inline;
  float:left;
  font-size:1px;
  height:23px !important;
  overflow:hidden;
  text-align:left;
  width:24px !important;
  padding: 0;
  cursor: pointer;
}

.search-input .inputbox {
  border:none;
  color:#999;
  line-height:14px;
  padding:5px 0px 6px 4px;
  margin:1px 0px 0px 0px;
  vertical-align:top;
  width:100%;
  font-size:11px;
}

*+html .search-input .inputbox { margin:0px 0px 0px 0px; }

* html .search-input .inputbox { padding:5px 0px 6px 4px; }

.search-button .button {
  background-color:#00153A;
  border:medium none;
  color:#FFFFFF;
  display:block;
  font:16px Arial,sans-serif;
  padding:4px 17px;
  cursor: pointer;
}

* html .search-button .button { margin:1px 0px 0px 0px; }

/*-------------------------------------search-result---*/
.search_result { padding:0px 20px 0px 32px; }

/*-------------------title----*/

.search_result h3 {
  color:#808080;
  font-size:14px;
}

/*-------------------article----*/

.search_result p { padding:10px 0px 0px 0px; }

/*----------*/
#search_searchword { border:1px solid #ccc }

legend { color:#808080 }

.highlight, .searchintro strong  {  /* highlight sought word */
  color:#333;
  font-weight:bold;
  background-color: #FF9;
  padding: 2px 4px;
}

.phrase {
  border:solid 1px #16181c;
  color:#606271;
  float:left;
  margin:10px 10px 10px 0;
  padding:10px 10px 10px 10px;
  width:60%;
  height:140px;
}

.phrase .inputbox {
  background:#fff;
  color:#808080;
  display:block;
  margin-top:5px;
}

.phrase .inputbox option {
  background:#fff;
  border-bottom:solid 1px #333;
  padding:2px;
}

.phrase .inputbox option a:hover {
  background:#C00;
  border-color:#cfd0d6;
  color:#606271;
}

fieldset.word, fieldset.only { border:solid 1px #16181c; }

.ordering {
  display:inline;
  padding:3px 0px 0px 0px;
}

.only {
  border:solid 0;
  line-height:1.3em;
  margin:10px 0 0 10px;
  padding:10px 10px;
  height:140px;
}

.word {
  border:solid 0 !important;
  padding:10px 10px 10px 0;
}

.word input {
  background:#fff;
  color:#ff6614;
  font-weight:normal;
  margin:0 10px 0 10px;
  padding:1px 2px 2px 2px;
  ;
  vertical-align:middle;
}

.word .button {
  margin-top:0px;
  display:inline !important;
  vertical-align:middle;
}

.contact_email input { margin:4px 0px 3px 0px; }

/*-------------------------------------admin-form---*/

.adminform td { padding:0px 0px 2px 0px; }

/*---------------------------system-error-messages--*/
.err-space { margin:0px 0px 20px; padding-bottom: 16px; border-bottom:1px solid #EFEFEC; }

.error { 
  color:#FF0000;
}

.error h2 {
  color:#ce0303;
  font:bold 14px Tahoma;
  padding:0px 0px 5px 20px;
}

#system-message dt.error, dt.message { display: none; }

.error dd ul {
  margin:0;
  padding:5px 0px 5px 5px;
  background: url(../images/error_red.png) 1px center no-repeat;
}

.error dd ul li {
  background:none !important;
  margin:9px 0px 0px 15px !important;
  list-style: none;
}

.pass_remind {
  vertical-align:middle;
  padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/
.module { width:100%; margin-bottom: 5px; }

/*-------------------title----*/

.module .box-indent { padding:0; }

/*-------------------title----*/
.module h3 {
  background:url(../images/box-title.gif) no-repeat 0 0;
  color:#f7f7f7;
  font:normal 10px Arial, Helvetica, sans-serif;
  padding:6px 0px 6px 12px;
  text-transform:uppercase;
}

/*-------------------content----*/
.module div {
  color:#383c3c;
  /*text-transform:uppercase;
  font-size:10px;*/
}

.module td, .module p {
  padding:0;
  text-transform:none;
}

.module p { padding:0;}

.module strong { color:#00265D }

.module ul {
  list-style:disc;
  margin:0px 0px 0px 15px;
}

.module ul li {
}

.module ul li span { }

.module li a, .module li a:visited {
  font-weight:normal;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}

.module li a:hover {
  color:#383c3c;
  text-decoration:none !important;
}

.module ul li span { }

.count { /* count users */ text-decoration:underline; }

.whos { }

.module a { text-decoration:none; }

.module a:hover { text-decoration:none !important; }

.module a:visited { }

li.latestnews { }

li.latestnews span { }

li.latestnews a.latestnews { }

li.latestnews a:hover.latestnews { }

/*-------------------------------------mainmenu---*/

.module_menu { width:100%; margin-bottom: 20px; }

.module_menu .box-indent { padding:15px 0;/* height: 188px;*/ height: 85px;overflow-y: scroll; border-bottom: 1px solid #ccc; }

/*-------------------title----*/
.module_menu h3 {
  background:url(../images/search-by-make-title.png) no-repeat center #00265d;
  color:#fff;
  font:normal 11px Arial, Helvetica, sans-serif;
  padding:6px 12px;
  /*text-align: center;
  text-transform:uppercase;*/
  text-indent: -9999px;
}


/*-----------------content----*/
.module_menu div {
  color:#fff;
  font-size:12px;
}

.module_menu ul {
  list-style:none;
  margin:0px 0px 0px 0px;
}

.module_menu li {
  line-height:14px;
  display:inline;
  margin-bottom: 10px;
}
.module_menu li:last-child { margin-bottom: 0;}

.module_menu li li { padding:0px 0px 0px 0px; margin:2px 0; }

.module_menu li a, .module_menu li a:visited {
  color:#383c3c;
  font:normal 10px Arial, Helvetica, sans-serif;
  display:block;
  width:auto;
  height:20px;
  text-decoration:none;
  text-transform:uppercase;
  margin:0;
  padding:0 25px;
}

.module_menu li a span {
  display:block;
  padding:0 0 0 80px;
  cursor:pointer;
  line-height:14px;
  font-size:10px;
  text-align: left;
}

/* CHEVROLET */
.module_menu li.item5 a span { background:url(../images/logos-cars/chevrolet.png) no-repeat transparent 28px center;}
/* BENTLEY */
.module_menu li.item12 a span { background:url(../images/logos-cars/bentley.png) no-repeat transparent 25px center;}
/* CADILLAC */
.module_menu li.item11 a span { background:url(../images/logos-cars/cadillac.png) no-repeat transparent 32px center;}
/* CHRYSLER */
.module_menu li.item13 a span { background:url(../images/logos-cars/chrysler.png) no-repeat transparent 10px center;}
/* FACEL VEGA */
.module_menu li.item14 a span { background:url(../images/logos-cars/facel-vega.png) no-repeat transparent 34px center;}
/* FERRARI */
.module_menu li.item15 a span { background:url(../images/logos-cars/ferrari.png) no-repeat transparent 37px center;}
/* FORD */
.module_menu li.item16 a span { background:url(../images/logos-cars/ford.png) no-repeat transparent 28px center;}
/* JAGUAR */
.module_menu li.item17 a span { background:url(../images/logos-cars/jaguar.png) no-repeat transparent 30px center;}
/* MERCEDES BENZ */
.module_menu li.item18 a span { background:url(../images/logos-cars/mercedes.png) no-repeat transparent 37px center;}
/* PORSCHE */
.module_menu li.item19 a span { background:url(../images/logos-cars/porsche.png) no-repeat transparent 38px center;}
/* ROLLS ROYCE */
.module_menu li.item20 a span { background:url(../images/logos-cars/rolls-royce.png) no-repeat transparent 38px center;}
/* TALBOT LAGO */
.module_menu li.item21 a span { background:url(../images/logos-cars/talbot.png) no-repeat transparent 38px center;}
/*A.C */
.module_menu li.item54 a span { background:url(../images/logos-cars/AC-Logo.png) no-repeat transparent 25px center;}
/*Alfa Romeo */
.module_menu li.item55 a span { background:url(../images/logos-cars/200px-Alfa_Romeo.svg.png) no-repeat transparent 25px center;}
/*Aston Martin */
.module_menu li.item56 a span { background:url(../images/logos-cars/Aston-Martin-Logo-Pics.png) no-repeat transparent 25px center;}
/*Austin Healey */
.module_menu li.item57 a span { background:url(../images/logos-cars/austin-healey-logo1.png) no-repeat transparent 25px center;}
/*BMW */
.module_menu li.item58 a span { background:url(../images/logos-cars/bmw-logo.png) no-repeat transparent 25px center;}
/*Bristol */
.module_menu li.item59 a span { background:url(../images/logos-cars/bristol-logo.png) no-repeat transparent 25px center;}
/*Bugatti */
.module_menu li.item60 a span { background:url(../images/logos-cars/Bugatti-logo-car-manufacturer-588x337.png) no-repeat transparent 25px center;}
/*Buick */
.module_menu li.item61 a span { background:url(../images/logos-cars/buick_logo.png) no-repeat transparent 25px center;}
/*Citroen */
.module_menu li.item63 a span { background:url(../images/logos-cars/Citroen-Car-Logot.png) no-repeat transparent 25px center;}
/*Cord */
.module_menu li.item64 a span { background:url(../images/logos-cars/_cord-logo.png) no-repeat transparent 25px center;}
/*deTomaso*/
.module_menu li.item65 a span { background:url(../images/logos-cars/detomaso-logo.png) no-repeat transparent 25px center;}
/*Fiat */
.module_menu li.item66 a span { background:url(../images/logos-cars/Fiat-logo-2010_96.png) no-repeat transparent 25px center;}
/*Hudson */
.module_menu li.item67 a span { background:url(../images/logos-cars/hudson_logo1t.png) no-repeat transparent 25px center;}
/*Hummer */
.module_menu li.item68 a span { background:url(../images/logos-cars/hummer-logot.png) no-repeat transparent 25px center;}
/*Lamborghini */
.module_menu li.item69 a span { background:url(../images/logos-cars/lamborghini.png) no-repeat transparent 25px center;}
/*Lincoln */
.module_menu li.item70 a span { background:url(../images/logos-cars/lincoln-logo.png) no-repeat transparent 25px center;}
/*Lotus */
.module_menu li.item71 a span { background:url(../images/logos-cars/lotus_logo_art.png) no-repeat transparent 25px center;}
/*M.G. */
.module_menu li.item72 a span { background:url(../images/logos-cars/mg-logo.png) no-repeat transparent 25px center;}
/*Maserati */
.module_menu li.item73 a span { background:url(../images/logos-cars/maserati_logo_.png) no-repeat transparent 25px center;}
/*Morgan */
.module_menu li.item74 a span { background:url(../images/logos-cars/morgan-logo.png) no-repeat transparent 25px center;}
/*Packard */
.module_menu li.item75 a span { background:url(../images/logos-cars/Packard-logo.png) no-repeat transparent 25px center;}
/*Panhard */
.module_menu li.item76 a span { background:url(../images/logos-cars/_panhard-logo.png) no-repeat transparent 25px center;}
/*Siata */
.module_menu li.item77 a span { background:url(../images/logos-cars/siata-logo.png) no-repeat transparent 25px center;}
/*Sunbeam */
.module_menu li.item78 a span { background:url(../images/logos-cars/sunbeam-logo.png) no-repeat transparent 25px center;}
/*Triumph */
.module_menu li.item79 a span { background:url(../images/logos-cars/triumph-logo1.png) no-repeat transparent 25px center;}
/*Vauxhall */
.module_menu li.item80 a span { background:url(../images/logos-cars/vauxhall-logo.png) no-repeat transparent 25px center;}
/*Volkswagon */
.module_menu li.item81 a span { background:url(../images/logos-cars/volkswagen-logo-5.png) no-repeat transparent 25px center;}

  
.module_menu li a:hover {
  background:url(../images/menu-cars-background.gif) no-repeat 0 0;
  color:#fff;
  text-decoration:none;
}

/*.module_menu li a:hover span { background:url(../images/menu-item-bottom.gif) no-repeat 0 100%; }*/

.module_menu #current {
  background-position: 0 -35px;
}

.module_menu li.active a { color:#fff !important; }

/*-------------------------------------topmenu---*/
.module-topmenu {
  padding:0;
  margin:0;
}

ul.menu-nav {
  padding:0;
  margin:0;
  list-style:none;
  z-index:99;
}

ul.menu-nav li {  }

ul.menu-nav li, ul.menu-nav li.active {
  float:left;
  padding:0;
  margin:0;
  border:none;
  height:35px;
}

ul.menu-nav li.active {
 text-decoration:underline;
}

ul.menu-nav li a, ul.menu-nav li a:visited {
  color:#FFF;
  font-size:11px;
  font-weight:normal;
  display:block;
  line-height:35px;
  text-decoration:none;
  text-transform:uppercase;
  font-family:Arial, Helvetica, sans-serif !important;
  margin:0px 9px;
}
ul.menu-nav li a:hover {
 text-decoration:underline;
}

  
/*-------------------hover----*/

ul.menu-nav li a:hover {
  /*background:url(../images/topmenu-left.gif) no-repeat 0 0;*/
  text-decoration:underline !important;
  color:#FFF;
  height:35px;
}

/*ul.menu-nav li a:hover span { background:url(../images/topmenu-right.gif) no-repeat right 0; }*/

/*-------------------active----*/

ul.menu-nav li.active a {
  /*background:url(../images/topmenu-left.gif) no-repeat 0 0;*/
  text-decoration:none !important;
  color:#FFF !important;
  height:35px;
}

/*ul.menu-nav li.active a span { background:url(../images/topmenu-right.gif) no-repeat right 0; }*/

/*----------------------------------------login-form---*/
.module-login {
  background:url(../images/login-bg.gif) repeat-x 0 0;
  width:100%;
  margin:0px 0px 34px 0px;
}

.module-login .first { background:url(../images/login-left.gif) no-repeat 0 0; }

.module-login .sec {
  background:url(../images/login-right.gif) no-repeat right 0;
  height:57px;
  width:100%;
}

.module-login .box-indent { padding:13px 0px 10px 16px; }

/*-------------------title----*/
.module-login h3 {
  background:url(../images/box-title.gif) no-repeat 0 0;
  color:#f7f7f7;
  font:normal 10px Arial, Helvetica, sans-serif;
  padding:6px 0px 6px 12px;
  text-transform:uppercase;
}

/*-----------------content----*/

#form-login-remember {
  padding:5px 0px 0px 0px;
  width:265px;
  float:left;
}

.form-login { padding:0px 0px 0px 0px; }

.module-login label {
  font-size:10px;
  color:#383c3c;
  display:block;
  line-height:11px;
  padding:3px 8px 0px 0px;
  width:100%;
  text-transform:uppercase;
}

.module-login p, .module-login div, label.remember {
  color:#383c3c;
  font-size:11px;
}

.module-login a, .module-login a:hover, .module-login a:visited {
  color:#406e85;
  padding:0px 10px 0px 0px;
  font-size:10px;
  line-height:140%;
  text-decoration:none;
  text-transform:uppercase;
}

.module-login a:hover { text-decoration:underline; }

.module-login .inputbox { /* inputbox */
  background:#f7f7f7;
  border:1px solid #d1d4d3;
  color:#959899;
  padding:4px 0px 5px 2px;
  vertical-align:top;
  width:158px;
  margin:3px 0px 4px 0px;
  font:normal 10px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}

#modlgn_username, #modlgn_passwd { float:left; }

.username label, .password label {
  display:block;
  float:left;
  width:61px;
}

.module-login .button { /* button */
  background-color:#00153A;
  border:medium none;
  color:#FFFFFF;
  display:block;
  font:16px Arial,sans-serif;
  padding:4px 17px;
  cursor: pointer;
}

.remember { padding:4px 0px 0px 0px; }

input.checkbox { /* checkbox */
  border:none;
  display:block;
  float:left;
  margin:0px 5px 0px 0px;
  vertical-align:middle;
  width:12px;
  height:12px
}

.username {
  width:174px;
  float:left;
}

.password {
  width:167px;
  float:left;
}

#inputs {
  width:72px;
  float:left;
}

/*---------------------------------------------------------structure---*/
#body {
  background:#00153a url(../images/main-bg.jpg) repeat-x;
  padding:0;
}

/*.main-bg { background:url(../images/gradient.jpg) no-repeat 50% 0; }*/

.content {
  width: 1000px;
  background: url(../images/main-shadows.jpg) no-repeat 1px top;
  margin: 0 auto;
  display: block;
}

.main {
  width:940px;
  background:#FFF;
  padding:0 26px;
}

/*-------------------------------------header---*/
#header {
  /*height:526px;*/
  overflow:hidden;
  margin-top: 10px;
  display: block;
}

#topbar { background:url(../images/menu-background.gif) repeat-x; height: 35px; }

.topbar-right {
  height:35px;
  width:100%;
  overflow:hidden;
}

#logo {
  padding:13px 0px 0px 15px;
  width:500px;
  float:left
}

#topmenu {
  height:35px;
  width:805px;
  float:left;
}

#search {
  width:134px;
  height:35px;
  float:right;
}

/*-------------------------------------content---*/
.wrapper {
  overflow:hidden;
  width:100%;
  height: 100%;
  padding:0;
  margin-top: 20px;
  display: block;
  
  /*min-height: 500px;*/
}

.top-left { background:url(../images/top-left.gif) no-repeat 0 0; }

.top-right {
  background:url(../images/top-right.gif) no-repeat right 0;
  width:100%;
}

#left {
  float:left;
  width:240px;
  margin: 0 25px 0 0;
}

#left .space { padding:0; }

.container {
  overflow:hidden;
  height:100%;
 }

.col-bg { background:#e7e6de; }

/*-------------------------------------footer---*/

#footer {
  /*border-bottom:1px solid #dedede;
  border-top:1px solid #dedede;*/
  background: url(../images/footer-line.gif) center no-repeat #fff;
  margin:0 auto;
  padding:5px 26px 0;
  width:940px;
}

#footer .space {
  color:#264035;
  font-size:10px;
  font-weight:normal;
  text-align:left;
  text-transform:uppercase;
  padding:15px 0px;
  overflow:hidden
}

#footer .space p {
  width: 100%;
  text-align: center;
  text-transform: none;
  font-size: 11px;
  line-height: 18px;
  padding: 0;
}

#footer-logo {
  width:204px;
  float:right;
  text-align:right;
  font-size:10px;
  padding:2px 0px 0px 0px;
}

#footer-menu {
  width:504px;
  float:left;
}

#footer a {
  color:#264035;
  text-decoration:underline;
  line-height:22px;
}

#footer ul.menu-nav li a { text-decoration:none; }

#footer ul.menu-nav li a span {
  padding:1px 10px 2px 10px;
  color:#929495;
}

#footer a:hover { text-decoration:none; }

#footer .module-topmenu { padding:0px 0px 0px 0px; }

.clr {
  overflow:hidden;
  clear:both;
}

.module-newslett { margin-bottom: 5px; }

.module-newslett .first { }

.module-newslett .sec { }

.module-newslett .box-indent { padding:0; }

.module-newslett h3 {
  color:#848688;
  font:bold 14px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  padding:19px 0px 0px 22px;
}

.newslatter div {
  color:#929495;
  font:normal 10px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}

.newslatter .moduleInput {
  border:1px solid #d1d4d3;
  width:148px;
  color:#d1d4d3;
  padding:4px 0px 5px 5px;
  font:normal 10px Arial, Helvetica, sans-serif;
  margin:0px 0px 0px 0px;
  vertical-align:top;
}

*html .newslatter .moduleInput { padding:4px 0px 4px 5px; }

*+html .newslatter .moduleInput { padding:4px 0px 4px 5px; }

.newslatter .moduleButton {
  width:28px;
  height:24px;
  background:url(../images/moduleButton.gif) no-repeat 0 0;
  border:0;
  margin:0px 0px 0px 0px;
  vertical-align:top;
}

#boxes {
  width:100%;
  overflow:hidden;
}

.user5 {
  float:left;
  width:100%;
  margin:0;
}

.user6 {
  float:left;
  width:100%;
  margin:0;
}

.thumbsup-image img {
  border:none;
  background:none;
  margin:0px 10px 0px 0px;
  padding:0;
}

.thumbsup-date {
  color:#406e85;
  padding:0px 0px 5px 0px;
  text-transform:uppercase;
  font-size:10px;
}

.thumbsup-intro, .thumbsup-intro a {
  color:#2d3133;
  font:normal 12px Arial, Helvetica, sans-serif;
  text-decoration:none;
}

.thumbsup-intro a:hover { text-decoration:underline; }

.user6 .thumbsup-intro a {
  font-style:italic;
  color:#406e85;
}

.user6 ul {
  list-style:none;
  margin:0px 0px 0px 0px;
}

.user6 li a {
  color:#406e85;
  font:normal 10px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  text-decoration:none;
}

.user6 li a:hover { text-decoration:underline; }

.module-box h3 {
  color:#00265D;
  font:bold 20px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}

.latestNews h3 { padding: 25px 0; border-top: 1px solid #ccc;}

.thumbsup-image, .thumbsup-text {
  border:none;
  background:url(../images/article-separator.gif) repeat-x 0 bottom;
  padding:10px 0px 10px 0px;
}

.sect {
  background:url(../images/article-separator.gif) repeat-x 0 bottom;
  padding:10px 0px 10px 0px;
}

.sect em {
  font-style:normal;
  font-size:10px;
  text-transform:uppercase;
  color:#406e85;
}

.sect .comment {
  font-size:12px;
  color:#2d3133;
  line-height:20px;
  text-transform:none;
  padding:0px 0px 5px 0px;
}

.sect .date, .sect .name {
  color:#959b9e;
  font-size:11px;
  text-transform:none;
  line-height:13px;
}

.sect .name strong { color:#406e85; }

.loading {
  width:0px;
  height:0px;
}

.preload { display:none }

/* form */
.aiContactSafe_row {
  margin: 10px;
  width: 100%;
  float: left;
}
input.textbox, input.email, input.text, input#aics_attachments, input.inputbox {
  padding: 4px;
  width: 290px;
  border: 1px #D7D7D4 solid;
  font-size: 13px;
  color: #555555;
}
input.checkbox {float:left; margin-top: 5px;}

input.inputbox-search {
  padding: 4px;
  width: 79px;
  border:0 none;
  background-color: #FFF;
  color: #555;
  float: left;
  font-size: 12px;
  line-height: 14px;
  height: 15px;
  display: inline;

}

input.inputbox-c { 
  padding: 4px;
  width: 30px;
  border: 1px #D7D7D4 solid;
  font-size: 13px;
  color: #555555;
  }

textarea.editbox, textarea.inputbox {
  width: 612px;
  padding: 5px;
  font-family: Arial;
  font-size: 13px;
  border: 1px solid #D7D7D4;
  display:block;
  color: #555555;
}

textarea.inputbox { width: 290px; }

input.countdown_editbox {
  margin: 0 4px;
  padding: 2px 4px;
  border: 1px solid #D7D7D4;
}
#aiContactSafeBtns { margin: 0 10px;}

#aiContactSafeSendButton {
  background-color:#00153A;
  border:medium none;
  color:#FFFFFF;
  display:block;
  font:16px Arial,sans-serif;
  padding:4px 17px;
  cursor: pointer;
}

.button-mini {
  background-color:#00153A;
  margin-right: 10px;
  padding: 6px 8px;
  color: #FFF;
  font-size: 14px;
  font-family:normal Arial, Helvetica, sans-serif;
}
.button-mini:hover, .button-mini:visited  {
  color: #FFF;
}
/*-------------------------------------- box ---*/
.content-box { 
  height: 160px;
  border: 1px solid #ccc;
  margin: 0 10px 0 0;
  padding: 20px;
  float: left;
  text-align:center !important;
}
.content-box:last-child { margin-right:0; }
.content-box img { margin:0 0 5px 0; }
.bsmall { width: 220px; }
.bmedium { width: 340px; }
.content-box h2 {
  background: url(../images/bg-box-title.gif) repeat-x;
  height: 26px;
  color: #FFF;
  padding: 10px 0 0 10px;
  margin: 0 0 5px;
}
.content-box p { margin: 0;}
.content-box p a.amazon {
  background: url(../images/motorbooks-amazon.gif) no-repeat 0 0;
  height: 28px;
  width: auto;
  padding: 5px 5px 5px 35px;
  color: #fff;
}
/*-------------------------------------- Brands List ---*/
.unit {
  float:left;
  width: 294px;
  margin:0 18px 0 0;
  padding: 0;
  overflow: hidden;
  display: block;
}
.unit ul { margin:0; list-style: none; }
.simplelist li {
  display:block;
  font-size:11px;
  font-weight:normal;
  border-bottom: 1px solid #f3f3f3;
  text-align: center;
}
.simplelist p.name { 
  font-weight: bold; 
  font-size: 13px; 
  margin-top: 16px;
  padding: 2px 0 2px 6px;
  background-color: #f3f3f3;
  text-align: center;
}
.simplelist p.first {/*margin-top: 0;*/}
.simplelist li:last-child { border-color: #fff;}
.simplelist li a {
  color:#555;
  display:block;
  line-height:20px;
  padding:4px 4px 4px 11px;
  text-decoration:none;
  width:auto;
  white-space:nowrap;
}
.simplelist li a:hover { color:#FFF; }
.simplelist li:hover {
  color: #FFF;
  background-color: #002051 !important;
  border-bottom: 1px solid #00153a;
  cursor: pointer;
}
/* Slideshow */
.slideshow {
  width: 942px;
  height: 310px;
  display: block;
  overflow: hidden;
}
.slideshow-home {
  margin-top: 20px;
  width: 942px;
  height: 310px;
  display: block;
  overflow: hidden;
}
#slideshow img { display: none;}

.trigger {
  width:10%; 
  height: 22px;
  text-align:left; 
  float:right; 
  margin:-22px 0 5px;
  cursor:pointer;
  background: url(../images/toggle-textList.gif) no-repeat right -25px;
}
.active { background-position: right -2px;}
.trigger span { 
  position: relative;
}
.toggle_container {
    background: ;  
  border:1px solid #ccc; 
  height:100%; 
  float:left; 
  margin:15px 0 0; 
  padding:10px;
}
.frontPage .contentpaneopen img { margin:0px 25px 0px 0px;width:128px !important; }


.sellclassic
		{
			padding:5px 0 1px 15px;background-color:#00265D;
		}
		
		.sellclassic a
		{
			color:#fff;font-weight:normal;font-size:21px; font-family: Arial,Helvetica,sans-serif;text-transform:uppercase;
		}
		.sellclassic span
		{
			padding-left:15px;color:#fff;font-weight:normal;font-size:11px; font-family: Arial,Helvetica,sans-serif;text-transform:uppercase;
		}


.followus
		{
			padding:1px 0 1px 0px;background-color:#00265D;
		}
		.followus a
		{
			color:#fff;
			font-weight:normal;
			font-size:18px; 
			font-family: Arial,Helvetica,sans-serif;
			text-transform:uppercase;
			padding-bottom:1px;
                        text-align: center;
                        width: 100%;
                        float: left;                                      
    
		}
		.followus p
		{
			padding-bottom:0px;
			color:#fff;
			font-weight:normal;
			font-size:11px; 
			font-family: Arial,Helvetica,sans-serif;
			text-transform:uppercase;
		}
		
		/***************************** For home page ********************/
.frontPage{
	width:315px;
	float:left;
	margin:13px 0px;
}
		
.actions {
	list-style-type:none
}

.actions li{
	float:right;
	padding:0px 5px;
}

.sectiontableheader2 td {
		padding:10px 0 10px 30px;
}
.sectiontableheader1 td{
	background:#002051;
	padding:10px 0 10px 30px;
	color: #FFF;

}
.sectiontableheader1 a {
	color: #FFF;
}

.category th {
	padding-left:30px;
}

.filter-search {
	margin:10px 0 10px 0;
}

.filter-search .inputbox {
	margin-right: 20px;
}
.category-desc {
	margin: 10px 0 0 0;
}

input.search-query {
    padding: 4px;
    width: 85px !important;
    border: 0 none;
    background-color: #FFF;
    color: #555;
    float: left;
    font-size: 12px;
    line-height: 14px;
    height: 23px;
    display: inline;
}
.search-search .element-invisible{
  display: none;
}

.search-search button{
  background: #FFF url(../images/search-icon.gif) no-repeat 0 center;
    border: 0 none;
    display: inline;
    float: left;
    font-size: 1px;
    height: 23px !important;
    overflow: hidden;
    text-align: left;
    width: 24px !important;
    padding: 0;
    cursor: pointer;
}

.control-label{
    float: left;
    padding: 5px 20px;
    text-align: left;
    width: 13%;
    font-size: 13px;
}

.control-group{
  float: left;
  margin: 10px 0px;
  width: 100%;
}
.control-group input[type=text]{
   
  padding: 5px 0px;
  width: 289px;
  padding: 7px 2px;
  font-size: 13px;
}

.btn{
  background-color: #00153A;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font: 16px Arial,sans-serif;
    padding: 4px 17px;
    cursor: pointer;
}